Subject: Bug#881715: alsa-utils: High CPU usage on the default device

From: Elimar Riesebieter <[email-masked]>
Date: Thu, 7 Dec 2017 08:20:32 +0100

* Andoru <[email-masked]> [2017-12-04 21:54 +0200]:

> > As you are the only one out of 60thsd Debian Alsa users who
> > reported a high cpu-usage running alsa apps and I can't reproduce
> > and don't know your system
> 
> What is there else that you'd like to know? What is it that I should be
> doing to diagnose this? That's what I've been asking for the entirety of
> this bug report!

You can try to boot a live-linux like Debian-live, Knoppix, Ubuntu
whatever and check whether your symptoms persist.

Elimar
-- 
  Obviously the human brain works like a computer.
  Since there are no stupid computers humans can't be stupid.
  There are just a few running with Windows or even CE ;-)